Name: kron4ek-wine-9.21-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.21-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.21/wine-9.21-staging-tkg-amd64.tar.xz
  file_checksum: c56efaa658044055d2ebf2ed299b4ca5
  file_size: 61918044
  rename: wine-9.21-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.21-staging-tkg-amd64
  dest: kron4ek-wine-9.21-staging-tkg-amd64
